package com.simuwang.base.pojo.vo;

import lombok.Data;

@Data
public class CompanyContactPageVO {
    /**
     * 主键ID
     */
    private Integer id;
    /**
     * 公司ID
     */
    private String companyId;
    /**
     * 对接日期
     */
    private String contactDate;
    /**
     * 对接人
     */
    private String contactor;
    /**
     * 客户经理
     */
    private String customerManager;

    private String contactName;
    /**
     * 联系人ID
     */
    private Integer contactId;
    /**
     * 对接状态,1-已通知，2-有意向，3-暂无意向，4-考虑中，5-无联系方式
     */
    private Integer contactStatus;
    /**
     * 签约方式，1-托管平台授权，2-单方签约，3-双方签约
     */
    private Integer signMethod;
    /**
     * 对接备注
     */
    private String contactRemark;
    /**
     * 附件名称
     */
    private String fileName;
    /**
     * 附件路径
     */
    private String filePath;

    private Integer fileId;

    /**
     * 职位
     */
    private String contactPosition;

    private String contactPhone;

    private String contactWechat;

    private String contactEmail;

    /**
     * 创建人
     */
    private Integer creatorId;
    /**
     * 创建时间
     */
    private String createTime;
    /**
     * 修改人
     */
    private Integer updaterId;
    /**
     * 修改时间
     */
    private String updateTime;
    /**
     * 有效标识
     */
    private Integer isvalid;

}